@charset "utf-8";

h1 { display: none; }
h2 {
	clear: both; width: 100%; height: 40px; font-size: 22px; color: #000; margin: 0 0; padding: 0 0;
	margin-block-start: 0; margin-block-end: 0; margin-inline-start: 0; margin-inline-end: 0;
}
ul { margin: 0 0; padding: 0 0; }
#H1 { display: none; width: 100%; height: 1px; background: #FFF; position: fixed; top: 0; z-index: 500; }
.E22 { color: #E52929; } .DEB { color: #086DEB; } .Won { font-size: 13px; color: #888; padding-left: 2px; }
.gulim { font-family: gulim; font-size: 12px; } .tdlh { text-decoration: line-through; }
.slide { width: 100%; background: url('/img/banner-pc2.jpg') no-repeat center; min-height: 300px; display: inline-block; }
.comcor { color: #425AD4; } .ti-12 { text-indent: 12px; }
/*.pay-type { color: #7754D6; }*/ .job-pay { font-family: arial; font-size: 16px; color: #E20000; }
.ari { font-family: arial; } .mg12 { font-family: Margun Gothic; font-size: 12px; } .mg13 { font-family: Margun Gothic; font-size: 13px; }
.menu-fixed { top: 1px; position: fixed; z-index: 500; }
.mt0 { margin-top: 0px; } .mt10 { margin-top: 10px; } .mt20 { margin-top: 20px; } .mt30 { margin-top: 30px; }
.my-manager-fixed { top: 83px; position: fixed; } .p400 { font-family: 'Pretendard400'; } .p500 { font-family: Pretendard; }
.content { white-space: pre-line; word-break: break-word; }

.dNone { display: none; } .dShow { display: block; }
.None { clear: both; width: 100%; text-align: center; border-bottom: 1px solid #EBEBEB; padding: 100px 0px; font-size: 16px; color: #555; font-family: Pretendard400; }
.Btn-Wrap { clear: both; width: 100%; margin: 10px 0px; display: inline-block; text-align: right; }

.FL { float: left; } .FR { float: right; } .U { text-decoration: underline; } .TC { text-align: center; } .CP { cursor: pointer; }
.B { font-weight: bold; }.ls0 { letter-spacing: 0; }
.F08 { color: #FF0080; } .C08F { color: #0080FF; } .A4A { color: #A040A0; } .A00 { color: #A00000; } .F60 { color: #FF6000; }
.C480 { color: #478500; } .C284 { color: #218D44; } .C000 { color: #000; } .E20 { color: #ED2000; } .C3B3 { color: #31BA31; }
.C369 { color: #369; } .C999 { color: #999; } .AAA { color: #AAA; } .BBB { color: #BBB; } .C458 { color: #475B8F; }
.FS12 { font-size: 12px; } .FS13 { font-size: 13px; } .FS14 { font-size: 14px; } .FS15 { font-size: 15px; } .FS16 { font-size: 16px; }
.compulsory { display: inline-block; font-size: 12px; color: #FB2626; margin-left: 4px; /*margin-top: -2px;*/ text-indent: 0; }
.joinLogo { color: #000; font-size: 40px; font-family: Pretendard700; font-weight: 900; }
#Checkbox-All { margin-top: 1px; }

#Screen { width: 100%; height: 100%; opacity: 0.5; filter: alpha(opacity=60); z-Index: 1000; background: url('/img/ajax_back.png') repeat; }
#Screen, #AjaxFrame { display: none; position: absolute; top: 0; left: 0; width: 0; height: 0; z-index: 1100; }
#AjaxFrame { overflow-y: scroll; }

/*
#PageNumSmall { clear: both; width: 100%; display: table; margin: 20px 0px; text-align: center; }
#PageNumSmall a { border: 1px solid #CDCDCD; text-align: center; padding: 8px 12px; color: #777; font-family: arial; font-size: 15px; -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; border-radius: 0.2em; margin-left: 1px; }
#PageNumSmall a:hover, #PageNumSmall a.Selected { border: 1px solid #333; background: #999; color: #FFF; }
#PageNumSmall a.Selected { padding: 8px 22px; }
#PageNumSmall a:hover span { color: #FFF; }
#PageNumSmall a span { font-size: 15px; }
*/
#PageNumSmall { clear: both; width: 100%; display: table; margin: 28px 0px; text-align: center; }
#PageNumSmall a {
	text-align: center; padding: 8px 12px; background: #FFF;
	color: #777; font-family: arial; font-size: 15px; border: 1px solid #CDCDCD; margin-left: 2px;
	-webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; border-radius: 0.2em;
}
#PageNumSmall a:hover, #PageNumSmall a.Selected { border: 1px solid #333; background: #999; color: #FFF; }
#PageNumSmall a.Selected { padding: 8px 20px; }
#PageNumSmall a:hover span { color: #FFF; }
#PageNumSmall a span { font-size: 15px; }

#popup {
	top: 50px; left: 50px; position: fixed; width: 450px; height: 450px; z-index: 2000; background: #FFF; border: 1px solid #FEFEFE;
	-webkit-border-radius: .4em; -moz-border-radius: .4em; border-radius: .4em;
}

.nice-select > .list { max-height: 300px; overflow-y: auto; overflow-x: hidden; }
.nice-select > .list::-webkit-scrollbar { width: 4px; }
.nice-select > .list::-webkit-scrollbar-track { background-color: #FFF; }
.nice-select > .list::-webkit-scrollbar-thumb { background-color: #BBB; }
.nice-select > .list::-webkit-scrollbar-button { display: none; }

.Wrap-100 { clear: both; width: 1260px; margin: 0 auto; }
.Wrap-100 .Container { width: 100%; display: inline-block; }

header { clear: both; width: 100%; height: 96px; background: #FFF; }
header article { width: 1260px; height: 96px; margin: 0 auto; display: flex; }
header article h2 { width: 250px; height: 96px; display: table; }
header article h2 a { width: 250px; height: 96px; display: table-cell; vertical-align: middle; }
header article h2 img { height: 34px; }
header article fieldset { width: 760px; height: 96px; border: 0; }
header article fieldset input[type="text"] {
	width: 400px; height: 42px; margin-top: 27px; font-family: 'Pretendard600';
	border: 1px solid #FE4040; border-right: 0; text-indent: 10px; font-size: 16px;
}
header article fieldset button {
	width: 48px; height: 44px; border: 0; margin-top: 27px; cursor: pointer; text-align: center; background-size: 20px;
	background-color: #FE4040; background-image: url('/img/icon-search2.png'); background-repeat: no-repeat; background-position: 50% 50%;
}

menu#menu { clear: both; width: 100%; height: 50px; background: url('/img/bg-menu.png') repeat-x; }
menu#menu ul { clear: both; width: 1260px; height: 50px; margin: 0 auto; display: flex; }
menu#menu ul li { height: 48px; display: table; background: #FFF; border-top: 1px solid #EBEBEB; border-bottom: 1px solid #FB2626; }
menu#menu ul li:hover, menu#menu ul li.select { background: #FB2626; border-top: 1px solid #FB2626; }
menu#menu ul li.right { margin-left: auto; }
menu#menu ul li.sitemap {
	width: 50px; border: 1px solid #EBEBEB; border-bottom: 1px solid #FB2626;
	background: url('/img/icon-menu-off.png') no-repeat 50% 50%; cursor: pointer;
}
menu#menu ul li.sitemap:hover { border: 1px solid #FB2626; border-bottom: 0; }
menu#menu ul li.sitemap-on {
	border: 1px solid #FB2626; border-bottom: 0;
	background-color: #FB2626; background-image: url('/img/icon-menu-close.png'); background-repeat: no-repeat; background-position: 50% 50%;
}
menu#menu ul li a {
	width: 100%; font-size: 16px; font-weight: 500; color: #333; text-decoration: none; padding: 0 25px;
	display: table-cell; vertical-align: middle;;
}
menu#menu ul li a:visited { color: #333; }
menu#menu ul li a:hover { padding: 0 25px; color: #FFF; }
menu#menu ul li.select a { color: #FFF; }

nav#sub { clear: both; width: 100%; height: 36px; border-bottom: 1px solid #EBEBEB; }
nav#sub div { width: 1260px; height: 36px; margin: 0 auto; display: table; }
nav#sub div a {
	width: 100%; height: 35px; padding-top: 1px; display: table-cell; vertical-align: middle;
	font-size: 14px; font-weight: normal; color: #666;
}
nav#sub div a span { font-weight: 500; color: #666; }
#navTitle, .navTitle {
	clear: both; width: 100%; height: 25px; margin: 0 auto; margin-top: -3px;
	font-size: 20px; font-weight: 500; color: #222; font-family: Pretendard700; 
}

.Wrap-Left { float: left; width: 1030px; margin-top: 30px; }
.Wrap-Right { float: right; width: 200px; margin-top: 30px; }
.Wrap-Left h3 { clear: both; width: 100%; font-weight: 500; font-size: 13px; color: #AAA; margin-top: 30px; font-family: 'TwayAir'; margin-bottom: 4px; }
/*
.Wrap-Left ul { clear: both; width: 100%; }
.Wrap-Left ul li, h3.Left-Subject { width: 100%; height: 27px; display: table; border: 1px solid #FFF; }
.Wrap-Left ul li a, h3.Left-Subject a { width: 100%; height: 27px; border: 1px solid #FFF; display: table-cell; vertical-align: middle; font-size: 15px; font-weight: 500; color: #233E53; font-family: 'Pretendard700'; }
.Wrap-Left ul li a:hover, h3.Left-Subject a:hover { color: #000; }
.Wrap-Left ul li a.select, h3.Left-Subject a.select { text-indent: 20px; border: 1px solid #EAEAEA; background: #F0F0F0; color: #000; }
*/
h3.Left-Subject { margin: 0 0; }

.checkbox {
	display: inline-block; width: 28px; height: 28px; margin-top: 0; cursor: pointer;
	background: url('/img/icon-check-white.png') no-repeat 50% 55% #DDD; background-size: 14px;
	-webkit-border-radius: 50% 50% 50% 50%; -moz-border-radius: 50% 50% 50% 50%; border-radius: 50% 50% 50% 50%;
}
.checkbox-on { background: url('/img/icon-check-white.png') no-repeat 50% 55% #1E3547; background-size: 14px; }
.checkbox-no { /*margin-top: 3px;*/ }

#Articles-Search fieldset { clear: both; width: 100%; position: relative; border: 0; }
#Articles-Search fieldset div.Top { width: 100%; height: 13px; background: url('/pub/img/src_top.gif') no-repeat; }
#Articles-Search fieldset div.Top-Right { float: right; width: 15px; height: 13px; background: url('/pub/img/src_top.gif') no-repeat right; }
#Articles-Search fieldset div.Mid { width: 100%; display: inline-block; background: url('/pub/img/src_mid.gif') repeat-y; }
#Articles-Search fieldset div.Mid-Right { float: right; width: 15px; display: inline-block; background: url('/pub/img/src_mid.gif') repeat-y right; }
#Articles-Search fieldset div.Bot { clear: both; width: 100%; height: 13px; margin-top: -3px; background: url('/pub/img/src_bot.gif') no-repeat; }
#Articles-Search fieldset div.Bot-Right { float: right; width: 15px; height: 13px; background: url('/pub/img/src_bot.gif') no-repeat right; }
#Articles-Search fieldset div.Mid #Search-Contain { float: left; width: 90%; margin-left: 15px; display: inline-block; }
#Articles-Search fieldset div.Mid #Search-Contain div.Clear { clear: both; width: 100%; height: 30px; padding-top: 3px; }
#Articles-Search fieldset div.Mid #Search-Contain div.Clear span.Clear { float: left; margin-right: 3px; }
#Articles-Search fieldset input {
	height: 36px; border: 1px solid #B3B3B3; padding: 0 0 0 6px;
	-webkit-border-radius: .3em; -moz-border-radius: .3em; border-radius: .3em;
}
#Articles-Search fieldset input:hover, #Articles-Search fieldset input:focus { border: 1px solid #666; }

#goup {
	position: fixed; right: 30px; bottom: 30px; width: 50px; height: 50px; display: none;
	border: 1px solid #E0E0E0;
	-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
	background: url('/img/arrow_top.jpg') no-repeat; background-color: #FFF; background-position: center center; cursor: pointer;
}
#goup:hover { border: 1px solid #C0C0C0; }

footer { clear: both; width: 100%; margin-top: 12px; display: inline-block; border-top: 1px solid #EEE; }
footer .Menu-Foot { clear: both; width: 1260px; height: 31px; padding-top: 16px; margin: 0 auto; text-align: center; border-bottom: 1px solid #EEE; }
footer .Menu-Foot a { font-size: 14px; color: #555; font-weight: 500; }
footer .Menu-Foot a:hover { color: #000; }

footer .T1 { clear: both; width: 1260px; margin: 0 auto; }
footer .T1 .Container { width: 100%; display: inline-block; }
footer .T1 .Container h1 { display: block; float: left; width: 288px; }
footer .T1 .Container dl { width: 100%; margin-top: 15px; line-height: 1.9; text-align: center; }
footer .T1 .Container dl dt {
	display: inline; padding-left: 25px; font-size: 13px; font-weight: 300; color: #7F8994; letter-spacing: 0; font-family: Pretendard400;
}
footer .T1 .Container dl dd {
	display: inline; margin: 0 0; padding: 0 0; padding-left: 6px; font-size: 13px; font-weight: 300; color: #222;
	margin-inline-start: 0; letter-spacing: 0; font-family: Pretendard;
}
footer .T1 .warnning { margin-top: 15px; width: 100%; text-align: center; color: #7F8994; font-size: 12.5px; font-family: 'Pretendard400'; }
footer .hr { clear: both; height: 10px; }
footer .line { clear: both; width: 100%; height: 1px; margin: 0 auto; border-bottom: 1px solid #FFF; opacity: 0.1; font-size: 0; }
footer address { clear: both; width: 1200px; margin: 0 auto; margin-top: 8px; margin-bottom: 22px; text-align: center; font-size: 12px; }

::placeholder { color: #888; font-size: 14px; font-family: Pretendard500; opacity: 1; }
:-ms-input-placeholder { color: #888; font-size: 14px; font-family: Pretendard500; opacity: 1; }
::-ms-input-placeholder { color: #888; font-size: 14px; font-family: Pretendard500; opacity: 1; }
